{
    "header" : {
        "version" : 1
    },
    "eventName" : "event:>Engine>default",
    "samples" : 
    [
        [
            ["art/sound/engine/chopper/idle.wav", 850],
            ["art/sound/engine/chopper/off_low.wav", 2000],
			["art/sound/engine/chopper/off_mid.wav", 4000],
			["art/sound/engine/chopper/off_high.wav", 7000],
			
        ]
        ,
        [
            ["art/sound/engine/chopper/idle.wav", 850],
            ["art/sound/engine/chopper/on_low_low.wav", 1200],
            ["art/sound/engine/chopper/on_low_mid.wav", 2000],
			["art/sound/engine/chopper/on_mid.wav", 3000],
			["art/sound/engine/chopper/on_mid_high.wav", 4000],
			["art/sound/engine/chopper/on_high.wav", 6000],
		]
    ]
}